# Generated by Django 3.1.7 on 2021-03-25 11:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='mata_kuliah',
            name='nomor',
            field=models.IntegerField(default=0),
        ),
    ]
